Source: xfce4-notifyd
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               exo-utils,
               gettext,
               libgtk-3-dev,
               libgtk-layer-shell-dev [linux-any],
               libnotify-dev,
               libsqlite3-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               libxfconf-0-dev,
               xfce4-dev-tools (>= 4.18.1)
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://docs.xfce.org/apps/notifyd/start
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd

Package: xfce4-notifyd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: notification-daemon
Recommends: libnotify-bin
Description: simple, visually-appealing notification daemon for Xfce
 Xfce4-notifyd is a simple, visually-appealing notification daemon for Xfce
 that implements the Freedesktop.org Desktop Notifications Specification.
 .
 Features:
  * Themable using the GTK+ theming mechanism
  * Visually appealing: rounded corners, shaped windows
  * Supports transparency and fade effects
